<!DOCTYPE HTML>
<html lang="en">
    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1" shrink-to-fit=no>

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>
        
        <div class="d-flex bd-highlight bg-primary p-2 mb-3 text-light">
          <div class="me-auto p-2 bd-highlight">Ada Lovelace</div>
          <div class="p-2 bd-highlight">About Me</div>
          <div class="p-2 bd-highlight">Projects</div>
          <div class="p-2 bd-highlight">Tools</div>
        </div>

        <div class=" container-fluid mt-2">
            

            <!-- Other Projects Start -->
            <div class="container-fluid">
                <h3 class="text-center">Other Projects</h3>
                <div class="row">
                <!-- HTML Card Start -->
                    <div class="card col-12 col-md-4 mb-2">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="w-100 h-100 img-fluid">
                        <h5 class="text-center">HTML</h5>
                        <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->

                    <!-- Bootstrap Card Start -->
                    <div class="card col-12 col-md-4 mb-2">
                        <img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" class="w-100 h-100img-fluid">
                        <h5 class="text-center">Bootstrap</h5>
                        <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Bootstrap Card End -->

                    <!-- Nose JS Server Card Start -->
                    <div class="card col-12 col-md-4 mb-2">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="w-100 h-100 img-fluid">
                        <h5 class="text-center">Node JS Server</h5>
                        <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Node JS Server Card End -->
                </div>
            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>

                <div class="text-center mb-2">
                    <div>
                        <img width="150" src="images/logo-html5.png" class="img-fluid"/>
                    </div>
                    <div>
                        <img width="150" src="images/logo-css3.png" class="img-fluid"/>
                        <img width="150" src="images/logo-javascript.png" class="img-fluid"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>

                <div class="container d-flex d-flex align-content-around flex-nowrap flex-sm-wrap justify-content-center">
                    <div>
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="mt-3">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
            </div>


                <!-- <div class="container text-center">
                    <div class="row">
                        <div class="col-6 order-1">
                            <img width="150" src="images/logo-mongodb.png" class="img-fluid"/>
                        </div>
                        <div class="col-6 order-3">
                            <img width="150" src="images/logo-nodejs.png" class="img-fluid"/>
                        </div>

                        <div class="col-6 order-7">
                            <img width="150" src="images/logo-react.png" class="img-fluid"/>
                        </div>
                        <div class="col-6">
                            <img width="150" src="images/logo-heroku.png" class="img-fluid"/>
                        </div>
                        <div class="col-6 order-2">
                            <img width="150" src="images/logo-git.png" class="img-fluid"/>
                        </div>
                        <div class="col-6 order-5">
                            <img width="150" src="images/logo-expressjs.png" class="img-fluid"/>
                        </div>
                        <div class="col-6 order-6">
                            <img width="150" src="images/logo-postman.png" class="img-fluid"/>
                        </div>
                        <div class="col-6 order-4">
                            <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid"/>
                        </div>
                        <div class="col-6">
                            <img width="150" src="images/logo-gitlab-ci-cd.png" class="img-fluid"/>
                        </div> -->
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
        
    </body>
</html>